<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
	<script type="text/javascript">
	//en la misma función cargar asignar la función onclick a todas las fotos. cuando realices el clictienes que llamar a la función ejecutar
	window.onload=cargar;

	let fotos = [
		"AlosToros",
		"AyuntamientoMadrid",
		"BancodeEspaña",
		"BasilicadeAtochayTorrenueva",
		"BodaReales-ConcursoAerostatico",
		"BodasReales-CaravanaAutomovilistaAntes",
		"BodasReales-PzaCastelarcomitivaRegia",
		"BolsadeComercio"
	];

	let imagenes = [];

	function cargar(){
		for(let c=0; c<fotos.length; c++){
			imagenes[c] = new Image();
			imagenes[c].src = "images/"+fotos[c]+".jpg";
		}

		for(let c=0; c<fotos.length; c++){
			document.querySelectorAll(".cards")[c].src="images/"+fotos[c]+".jpg";
		}

		for(let c=0; c<fotos.length; c++){
			document.querySelectorAll(".cards")[c].onclick=ejecutar;
		}
	}

	function ejecutar(event){

	}


	</script>
</head>
<body>
	<div class="cards">
		
	</div>
</body>
</html>